<!doctype html>
<html lang="en">
<head>
    <title>How is Education Really Just Programming?</title>
    <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate"/>
  <link rel="shortcut icon" href="/assets/img/logo.png" type="image/png">
  <meta http-equiv="Pragma" content="no-cache"/>
  <meta http-equiv="Expires" content="0"/>
  <!-- link rel="shortcut icon" href="/assets/img/logo.png" type="image/png"-->
  <link rel="stylesheet" href="/assets/styles.css">
</head>
<body>
<header class=nav-bar>
  <nav>
    <div class=sidebar-button></div>
    <!--div id=bwtoggle></div-->
    <a class="homelink spy" href="/">r<span class=hideable>wx.gg</span></a>
    <div class="nav-right">
      <!-- div id=search-box></div -->
      <ul class=nav-links>
        <li class=nav-item><a class=nav-link href="/boost/">Boosts</a></li>
        <!--
        <li class=nav-item><a class=nav-link href="/how/">HowTos</a></li>
        <li class=nav-item><a class=nav-link href="/contrib/">Contribute</a></li>
        -->
        <li class=nav-item><a class="nav-link" href="https://gitlab.com/rwx.gg/README">GitLab</a></li>
        <li class=nav-item><a class="nav-link" href="https://www.youtube.com/rwxrob">YouTube</a></li>
        <li class=nav-item><a class="nav-link" href="https://discord.gg/9wydZXY">Discord</a></li>
        <li class=nav-item><a class="nav-link" href="https://twitch.tv/rwxrob">Twitch</a></li>
      </ul>
    </div>
  </nav>
</header>
<main id=top>
<div class=container>  <h1 id=title class=duck><a href="https://duckduckgo.com/lite?kae=t&q=How is Education Really Just Programming?">How is Education Really Just Programming?</a></h1>
  <h2 id=subtitle>The Science and Process of Programming Human Brains</h2>
  <p>Education is literally the process of programming human brains, coding them with the skills to be able to perform certain tasks and understand concepts comprised of terms, definitions, and ideas. How we accomplish the programming of human brains is very different.</p>
  <p><a href="https://duck.com/lite?kae=t&amp;q=Machine%20learning">Machine learning</a> isn’t <em>machine</em> learning at all. It is actually based on how <em>humans</em> learn, through trial and error with some hints to help them out. Obviously that’s an oversimplification but the parallels are very real.</p>
  <p><a href="https://duck.com/lite?kae=t&amp;q=Algorithmic%20learning">Algorithmic learning</a> is when the <a href="https://duck.com/lite?kae=t&amp;q=neurons">neurons</a> of the brain are changed through repetition and <a href="https://duck.com/lite?kae=t&amp;q=mnemonic">mnemonic</a> devices to contain newly programmed pathways that enable performing the task or explain a concept.</p>
</main>
<footer>
  <p><a href="/copyright/" id=copyright>© 2020 Rob Muhlestein. Licensed under Creative Commons Attribution-ShareAlike.</a><br/>Does something seem to have changed? <a href="/changes/">Check the change log</a>.
  <br>See something wrong? <a class="nodecor" href="https://gitlab.com/rwx.gg/README/-/issues">Open a ticket</a>.
  </p>
</footer>
<script src="/assets/main.js"></script>
</body>
</html>